﻿@page
@model ResetPasswordConfirmationModel
@{
    ViewData["Title"] = "تائید تغییر رمز عبور";
}

<div class="container ForgotPassword-Confirmation">
    <div class="alert alert-success alert-dismissible">
        <strong>تغییر رمز عبور !</strong>  کاربر گرامی رمز عبور شما با <span>موفقیت</span> تغیر یافت
        <a class="btn" asp-page="./Login">ورود به لامینگو</a>
    </div>
</div>

